Subject: Re: [bug#48918] [PATCH 1/2] gnu: python-pyzmq: Enable tests.

From: Leo Famulari <[email-masked]>
Date: Tue, 8 Jun 2021 13:46:53 -0400

On Tue, Jun 08, 2021 at 01:20:29PM +0000, Vinicius Monego wrote:
> * gnu/packages/python-xyz.scm (python-pyzmq)[arguments]: Remove #:tests?. Add
> phase to build Cython extensions before tests.
> [native-inputs]: Remove python-nose. Add python-cython, python-pytest.

Thanks!

I renamed the new phase to 'build-extensions', because we typically try
to avoid abbreviations. They can be confusing to those who are not
fluent in English.

Pushed as 172a0794bb9fe3af77ea459145bf7364b82c5cf2